Package virtuoso.jdbc4

## Class VirtuosoNullParameter

- java.lang.Object
- - virtuoso.jdbc4.VirtuosoNullParameter

    public class VirtuosoNullParameter
    extends java.lang.Object

The VirtuosoNullParameter class is designed for Prepared and Callable statements for which some parameters are NULL, to keep track of the SQL type when executing the query.

See Also:
  `VirtuosoConnection.prepareStatement(java.lang.String)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`